Problem to install plugin

Plugin could not be activated because it triggered a fatal error.


Warning: require(/home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/bp-core/bp-core-dependency.php): failed to open stream: No such file or directory in /home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/class-buddypress.php on line 470

Fatal error: require(): Failed opening required ‘/home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/bp-core/bp-core-dependency.php’ (include_path=’.:/usr/share/pear/’) in /home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/class-buddypress.php on line 470

vujicicbranislav08 said:
Plugin could not be activated because it triggered a fatal error.


Warning: require(/home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/bp-core/bp-core-dependency.php): failed to open stream: No such file or directory in /home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/class-buddypress.php on line 470

Fatal error: require(): Failed opening required '/home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/bp-core/bp-core-dependency.php' (include_path='.:/usr/share/pear/') in /home/vol15_5/epizy.com/epiz_23132232/htdocs/wp-content/plugins/buddypress/class-buddypress.php on line 470

Try changing your php version and the problem is not related with hosting.

ok 

I replaced as you said, but nothing is happening so I deleted that plugin

It’s a buddypress.plugin

In the end, I deleted the plugin
and I installed a new one
successful
  • PHP can’t find the file
    - Change its version © @MAHOfficial


1 Like